<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2301</Title>
  <Series>2000 AD</Series>
  <Number>2301</Number>
  <Summary>I am The Mighty Tharg, Betelgeusian overlord supercharging your realities with Thrill-power – and giving you the ideal opportunity to jump on board with the Galaxy’s Greatest Comic!

Prog 2301 features new Thrills all starting at episode one — meaning it’s the ideal issue to start your 2000 AD subscription!

There’s a complete Judge Dredd thriller from Arthur Wyatt and Dave Taylor; Noam Chimpsky returns and has murderous psychic juves to contend with, courtesy of Ken Niemand and PJ Holden; former Chief Judge Hershey is back for the first arc of her final storyline, The Cold in the Bones, by Rob Williams and Simon Fraser, as her mission to take down Smiley’s legacy brings her to Antarctica; Honor Vincent and Liana Kangas collaborate on the Future Shock Echo; and Cavan Scott and Luke Horsman are the creative team on Enemy Earth, a brand-new series springing from the Regened line-up. Its pilot episode was publishing in Prog 2256, and now like Pandora Perfect and Department K before it, it’s getting the full Galaxy’s Greatest treatment!

Cover: PJ Holden

Judge Dredd - Half Smart (Arthur Wyatt - Dave Taylor)
Mega-City One, 2144 AD. Home to over 180 million citizens, this urban hell is situated along the east coast of post-apocalyptic North America, with the irradiated Cursed Earth to the west, and the toxic Black Atlantic to the east. Unemployment is endemic, crime is rampant, and only the Judges — empowered to dispense instant justice — can stop total anarchy. Toughest of them all is JUDGE DREDD — he is the Law!

Chimpsky’s Law - A Terrifically Disturbing Adventure (Part 1) (Ken Niemand - PJ Holden)
Mega-City One, 2144 AD. Noam Chimpsky is a super-intelligent ape living in Ludi Wittgenstein block, and he sees it as his mission to protect his fellow residents from the various threats and problems that can befall a citizen of the Big Meg. He does all this secretly, allowing others to take the credit, such as Wittgenstein’s useless block Judge Stan, and the rundown Mechanismo droid Lennie...

Enemy Earth - Book One (Part 1) (Cavan Scott - Luke Horsman)
Perhaps mankind should’ve expected it, given the destruction humanity has wrought upon the planet Earth. There was always going to be a point in which the world decided that enough was enough, and Mother Nature would turn against the people that lived upon its surface. So it came without warning — when Earth’s flora and fauna mutated and suddenly started attacking everyone. Young Zoe is fleeing her own tragedy...

Future Shocks - Echo (Honor Vincent - Liana Kangas)
Out in the vast reaches of the universe, there are an infinite number of stories waiting to be told. These cautionary tales pass from traveller to traveller in the spaceports and around campfires on distant planets, acquiring the status of legend, their shocking ends a salutory lesson in hubris. Anything is possible in these twisted trips into the galaxy’s dark side. Abandon your preconceptions, and expect the unexpected…

Hershey - The Cold in the Bones (Part 1) (Rob Williams - Simon Bowland)
Judge Barbara Hershey was one of Justice Department’s most respected and capable young officers before she became Chief Judge. Leading the city through numerous challenges, she only occasionally clashed with Dredd — until the ‘Small House’ affair and the revelation of Judge Smiley’s clandestine operations on her watch. Now, seriously ill from a microbial virus, she’s faked her death to deal with Smiley’s legacy...</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:26:05.  [Issue ID 949036]</Notes>
  <Year>2022</Year>
  <Month>9</Month>
  <Day>27</Day>
  <Writer>Arthur Wyatt, Cavan Scott, Honor Vincent, Kenneth Niemand, Rob Williams</Writer>
  <Penciller>Dave Taylor, Liana Kangas, Luke Horsman, Paul J Holden, Simon Fraser</Penciller>
  <Inker>Dave Taylor, Liana Kangas, Luke Horsman, Paul J Holden, Simon Fraser</Inker>
  <Colorist>Adam Cahoon, Chris Blythe</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Paul J Holden</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2301-prog-2301/4000-949036/</Web>
  <PageCount>32</PageCount>
  <Characters>Judge Dredd, Noam Chimpsky</Characters>
  <Pages />
</ComicInfo>